<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <title>Dewinta Dyah Maharani</title>
    <style>
      @import url('https://fonts.googleapis.com/css2?family=Balsamiq+Sans&family=Fredoka+One&display=swap');

      body {
        background-color:ivory;
        font-family: 'Balsamiq Sans', sans-serif;
      }

      h1 {
        font-family: 'Fredoka One', sans-serif;
      }

      h2 {
        font-family: 'Fredoka One', sans-serif;
      }

      div.welcome {
        margin-top: 20px;
        margin-bottom: 20px;
      }

      div.isi {
        margin-top: 20px;
        margin-bottom: 20px;
      }

      div.gallery {
        margin-top: 20px;
        margin-bottom: 20px;
      }

      div.jouney {
        margin-top: 0px;
      }

      footer {
        text-align: right;
        vertical-align:middle;
        padding: 3px;
        background-color: peachpuff;
        color: white;
      }

      /* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
      @media screen and (min-width: 601px) {
        div.welcome {
          font-size: 28px;
          margin-left: 150px;
          margin-right: 150px;
          text-align: justify;
        }
        div.isi {
          font-size: 28px;
          margin-left: 150px;
          margin-right: 150px;
          text-align: justify;
        }
        div.journey {
          font-size: large;
          margin-top: 15px;
        }
        .nav-pills {
          height: 100%;
        }
      }

      /* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
      @media screen and (max-width: 600px) {
        div.welcome {
          text-align: center;
          font-size: 13px;
          margin-right: 40px;
          margin-left: 40px;
        }
        div.isi {
          text-align: center;
          font-size: 13px;
          margin-right: 40px;
          margin-left: 40px;
        }
        div.journey {
          margin-top: 15px;
        }
        h1 {
          font-size:large;
        }
        h2 {
          font-size:large;
        }
        p {
          font-size:small;
        }
        .ttable {
          text-align: justify;
        }
      }
    
    </style>
  </head>
 
  <body>
    <!--Header-->
    <img src="background.jpg" class="img-fluid" alt="Responsive image">

    <!--Welcome-->
    <div class="welcome">
      <div class="container-fluid">
        <div class="row">
          <div class="col-sm-3">
            <img src="me.jpg" class="rounded-circle m-3" alt="Responsive Image">
          </div>
          <div class="col-sm-9">
            <h1 style="color:chocolate">Hi! I'm Inta</h1>
            <p style="color: chocolate;">I'm a sophomore at University of Indonesia's
            Faculty of Computer Sciences studying Information Systems.</p>
          </div>
        </div>
      </div>
    </div>

    <!--Isi-->
    <div class="isi">
      <div class="container-fluid">
        <div class="row">
          <div class="col-sm-3">
            <ul class="nav nav-pills flex-sm-columns" style="background-color:darksalmon ;margin-bottom: 10px ;">
              <li class="nav-item">
                <a class="nav-link" href="index.html" style="color: blanchedalmond;">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="aboutme.html" style="color: blanchedalmond;">About me</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="https://www.linkedin.com/in/dewinta-dyah-maharani-447686180/" style="color: blanchedalmond;">LinkedIn</a>
              </li>
            </ul>
          </div>
          <div class="col-sm-9">
            <h1 style="color:blanchedalmond ;padding: 15px ;background-color: rgb(204, 119, 91);">My Profile</h1>
            <div>
              <table class="table table-borderless ttable" style="color: blanchedalmond ;background-color: rgb(204, 119, 91);">
                <thead>
                  <tr>
                    <th scope="col">Name</th>
                    <th scope="col">Dewinta Dyah Maharani</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td>Student ID</td>
                    <td>1906399562</td>
                  </tr>
                </tbody>
              </table>
              <h1 style="color:chocolate ;margin-bottom: 20px ;text-align: center;">JOURNEY</h1>
              <div class="container-fluid">
                <div class="row">
                  <div class="col-sm">
                    <h2 style="color:darksalmon ;text-align: center;">2019</h2>
                    <p style="color:rgb(204, 119, 91) ;text-align: center;">SMA Negeri 28 Jakarta</p>
                    <img style="max-width: 250px ;height: auto ;display:block ;margin-left:auto ;margin-right:auto ;" src="guys.jpg">
                    <div class="journey"><p style="color:rgb(204, 119, 91) ;text-align:justify ;">This is my prom night picture with my friends. The night 
                      marks the end of my three year high school experience and I couldn't be more thankful.</p></div>
                    <p style="color:rgb(204, 119, 91) ;text-align: center;">University of Indonesia</p>
                    <img style="max-width: 200px ;height: auto ;display:block ;margin-left:auto ;margin-right:auto ;" src="ui.jpg">
                    <div class="journey"><p style="color:rgb(204, 119, 91) ;text-align:justify ;">I got accepted in my dream university! Obviously it's not the end
                      of my journey, but instead the beginning of a new one. I have to admit I struggled a lot, computer science sure is challenging!</p></div>
                  </div>

                  <div class="col-sm">
                    <h2 style="color:darksalmon ;text-align: center;">2020</h2>
                    <p style="color:rgb(204, 119, 91) ;text-align: center;">AIESEC</p>
                    <img style="max-width: 220px ;height: auto ;display:block ;margin-left:auto ;margin-right:auto ;" src="aiesec.jpg">
                    <div class="journey"><p style="color:rgb(204, 119, 91) ;text-align:justify ;">Earlier this year, I finally completed my first university event that
                      is AIESEC's Global Village as the Organizing Committee Vice President of Marketing Communications.</p></div>
                    <p style="color:rgb(204, 119, 91) ;text-align: center;">COMPFEST & PERAK</p>
                    <img style="max-width: 220px ;height: auto ;display:block ;margin-left:auto ;margin-right:auto ;" src="pc.png">
                    <div class="journey"><p style="color:rgb(204, 119, 91) ;text-align:justify ;">COMPFEST and PERAK are my current ongoing projects. It's exciting
                      to have the opportunity to try different things, I think. In COMPFEST, I'm in charge of Food and Beverages while in PERAK, I'm learning
                      as a staff member to public relations.</p></div>
                  </div>
                </div>  
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>


    <!--Footer-->
    <footer>
      <p>By Dewinta Dyah Maharani<br>
    </footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>